# Uses of Enum Class
org.eclipse.net4j.db.ddl.delta.IDBPropertyDelta.Type

Packages that use IDBPropertyDelta.Type
Package
Description
org.eclipse.net4j.db.ddl.delta
The Net4j DB framework concepts for the abstraction of schema deltas.

## Uses of IDBPropertyDelta.Type in org.eclipse.net4j.db.ddl.delta

Methods in org.eclipse.net4j.db.ddl.delta that return IDBPropertyDelta.Type
Modifier and Type
Method
Description
`IDBPropertyDelta.Type`
IDBPropertyDelta.`getType()`
`static IDBPropertyDelta.Type`
IDBPropertyDelta.Type.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static IDBPropertyDelta.Type[]`
IDBPropertyDelta.Type.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.